## rust-const-format 0.2.30

=== debian/changelog ===
rust-const-format (0.2.30-2) unstable; urgency=medium

  * Package const_format 0.2.30 from crates.io using debcargo 2.5.0
  * Drop patch relaxing arrayvec to 0.7, which changed API and fails tests

 -- Blair Noctis <n@sail.ng>  Fri, 27 Jan 2023 09:56:53 +0100

rust-const-format (0.2.30-1) unstable; urgency=medium

  * Package const_format 0.2.30 from crates.io using debcargo 2.5.0
  * Remove dependency on konst and related features as not packaged yet
  * Relax dep on arrayvec to current 0.7

 -- Blair Noctis <n@sail.ng>  Wed, 28 Dec 2022 10:40:59 +0100

rust-const-format (0.2.26-1) unstable; urgency=medium

  * Package const_format 0.2.26 from crates.io using debcargo 2.5.0

 -- Blair Noctis <n@sail.ng>  Sat, 08 Oct 2022 11:54:33 +0200
