=== debian/control ===
Source: rust-const-format
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-const-format-proc-macros-0.2.29+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <n@sail.ng>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/const-format]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/const-format
X-Cargo-Crate: const_format
Rules-Requires-Root: no

Package: librust-const-format-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-const-format-proc-macros-0.2.29+debug-dev,
 librust-const-format-proc-macros-0.2.29+default-dev,
 librust-const-format-proc-macros-0.2.29+derive-dev
Provides:
 librust-const-format+--debug-dev (= ${binary:Version}),
 librust-const-format+--docsrs-dev (= ${binary:Version}),
 librust-const-format+--only-new-tests-dev (= ${binary:Version}),
 librust-const-format+--test-dev (= ${binary:Version}),
 librust-const-format+all-dev (= ${binary:Version}),
 librust-const-format+assert-dev (= ${binary:Version}),
 librust-const-format+assertc-dev (= ${binary:Version}),
 librust-const-format+assertcp-dev (= ${binary:Version}),
 librust-const-format+const-generics-dev (= ${binary:Version}),
 librust-const-format+default-dev (= ${binary:Version}),
 librust-const-format+derive-dev (= ${binary:Version}),
 librust-const-format+nightly-const-generics-dev (= ${binary:Version}),
 librust-const-format+rust-1-51-dev (= ${binary:Version}),
 librust-const-format-0-dev (= ${binary:Version}),
 librust-const-format-0+--debug-dev (= ${binary:Version}),
 librust-const-format-0+--docsrs-dev (= ${binary:Version}),
 librust-const-format-0+--only-new-tests-dev (= ${binary:Version}),
 librust-const-format-0+--test-dev (= ${binary:Version}),
 librust-const-format-0+all-dev (= ${binary:Version}),
 librust-const-format-0+assert-dev (= ${binary:Version}),
 librust-const-format-0+assertc-dev (= ${binary:Version}),
 librust-const-format-0+assertcp-dev (= ${binary:Version}),
 librust-const-format-0+const-generics-dev (= ${binary:Version}),
 librust-const-format-0+default-dev (= ${binary:Version}),
 librust-const-format-0+derive-dev (= ${binary:Version}),
 librust-const-format-0+nightly-const-generics-dev (= ${binary:Version}),
 librust-const-format-0+rust-1-51-dev (= ${binary:Version}),
 librust-const-format-0.2-dev (= ${binary:Version}),
 librust-const-format-0.2+--debug-dev (= ${binary:Version}),
 librust-const-format-0.2+--docsrs-dev (= ${binary:Version}),
 librust-const-format-0.2+--only-new-tests-dev (= ${binary:Version}),
 librust-const-format-0.2+--test-dev (= ${binary:Version}),
 librust-const-format-0.2+all-dev (= ${binary:Version}),
 librust-const-format-0.2+assert-dev (= ${binary:Version}),
 librust-const-format-0.2+assertc-dev (= ${binary:Version}),
 librust-const-format-0.2+assertcp-dev (= ${binary:Version}),
 librust-const-format-0.2+const-generics-dev (= ${binary:Version}),
 librust-const-format-0.2+default-dev (= ${binary:Version}),
 librust-const-format-0.2+derive-dev (= ${binary:Version}),
 librust-const-format-0.2+nightly-const-generics-dev (= ${binary:Version}),
 librust-const-format-0.2+rust-1-51-dev (= ${binary:Version}),
 librust-const-format-0.2.30-dev (= ${binary:Version}),
 librust-const-format-0.2.30+--debug-dev (= ${binary:Version}),
 librust-const-format-0.2.30+--docsrs-dev (= ${binary:Version}),
 librust-const-format-0.2.30+--only-new-tests-dev (= ${binary:Version}),
 librust-const-format-0.2.30+--test-dev (= ${binary:Version}),
 librust-const-format-0.2.30+all-dev (= ${binary:Version}),
 librust-const-format-0.2.30+assert-dev (= ${binary:Version}),
 librust-const-format-0.2.30+assertc-dev (= ${binary:Version}),
 librust-const-format-0.2.30+assertcp-dev (= ${binary:Version}),
 librust-const-format-0.2.30+const-generics-dev (= ${binary:Version}),
 librust-const-format-0.2.30+default-dev (= ${binary:Version}),
 librust-const-format-0.2.30+derive-dev (= ${binary:Version}),
 librust-const-format-0.2.30+nightly-const-generics-dev (= ${binary:Version}),
 librust-const-format-0.2.30+rust-1-51-dev (= ${binary:Version})
Description: Compile-time string formatting - Rust source code
 This package contains the source for the Rust const_format crate, packaged by
 debcargo for use with cargo and dh-cargo.
