## rust-const-format 0.2.32

=== debian/changelog ===
rust-const-format (0.2.32-2) unstable; urgency=medium

  * Update fastrand to 2 to fix tests

 -- Blair Noctis <ncts@debian.org>  Sun, 01 Sep 2024 15:32:39 +0000

rust-const-format (0.2.32-1) unstable; urgency=medium

  * Package const_format 0.2.32 from crates.io using debcargo 2.6.1
  * Relax arrayvec to 0.7 (properly)

 -- Blair Noctis <ncts@debian.org>  Sun, 01 Sep 2024 14:34:36 +0000
