=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Build-Depends: debhelper (>= 12),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
- rustc:native <!nocheck>,
+ rustc:native (>= 1.57.0) <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-const-format-proc-macros-0.2.29+default-dev <!nocheck>
+ librust-const-format-proc-macros-0.2.32+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
- Blair Noctis <n@sail.ng>
-Standards-Version: 4.5.1
+ Blair Noctis <ncts@debian.org>
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/const-format]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/const-format
 X-Cargo-Crate: const_format
@@ -21,9 +21,9 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-const-format-proc-macros-0.2.29+debug-dev,
- librust-const-format-proc-macros-0.2.29+default-dev,
- librust-const-format-proc-macros-0.2.29+derive-dev
+ librust-const-format-proc-macros-0.2.32+debug-dev,
+ librust-const-format-proc-macros-0.2.32+default-dev,
+ librust-const-format-proc-macros-0.2.32+derive-dev
 Provides:
  librust-const-format+--debug-dev (= ${binary:Version}),
  librust-const-format+--docsrs-dev (= ${binary:Version}),
@@ -66,20 +66,19 @@
  librust-const-format-0.2+derive-dev (= ${binary:Version}),
  librust-const-format-0.2+nightly-const-generics-dev (= ${binary:Version}),
  librust-const-format-0.2+rust-1-51-dev (= ${binary:Version}),
- librust-const-format-0.2.30-dev (= ${binary:Version}),
- librust-const-format-0.2.30+--debug-dev (= ${binary:Version}),
- librust-const-format-0.2.30+--docsrs-dev (= ${binary:Version}),
- librust-const-format-0.2.30+--only-new-tests-dev (= ${binary:Version}),
- librust-const-format-0.2.30+--test-dev (= ${binary:Version}),
- librust-const-format-0.2.30+all-dev (= ${binary:Version}),
- librust-const-format-0.2.30+assert-dev (= ${binary:Version}),
- librust-const-format-0.2.30+assertc-dev (= ${binary:Version}),
- librust-const-format-0.2.30+assertcp-dev (= ${binary:Version}),
- librust-const-format-0.2.30+const-generics-dev (= ${binary:Version}),
- librust-const-format-0.2.30+default-dev (= ${binary:Version}),
- librust-const-format-0.2.30+derive-dev (= ${binary:Version}),
- librust-const-format-0.2.30+nightly-const-generics-dev (= ${binary:Version}),
- librust-const-format-0.2.30+rust-1-51-dev (= ${binary:Version})
+ librust-const-format-0.2.32-dev (= ${binary:Version}),
+ librust-const-format-0.2.32+--debug-dev (= ${binary:Version}),
+ librust-const-format-0.2.32+--docsrs-dev (= ${binary:Version}),
+ librust-const-format-0.2.32+--only-new-tests-dev (= ${binary:Version}),
+ librust-const-format-0.2.32+--test-dev (= ${binary:Version}),
+ librust-const-format-0.2.32+all-dev (= ${binary:Version}),
+ librust-const-format-0.2.32+assert-dev (= ${binary:Version}),
+ librust-const-format-0.2.32+assertc-dev (= ${binary:Version}),
+ librust-const-format-0.2.32+assertcp-dev (= ${binary:Version}),
+ librust-const-format-0.2.32+const-generics-dev (= ${binary:Version}),
+ librust-const-format-0.2.32+default-dev (= ${binary:Version}),
+ librust-const-format-0.2.32+derive-dev (= ${binary:Version}),
+ librust-const-format-0.2.32+nightly-const-generics-dev (= ${binary:Version}),
+ librust-const-format-0.2.32+rust-1-51-dev (= ${binary:Version})
 Description: Compile-time string formatting - Rust source code
- This package contains the source for the Rust const_format crate, packaged by
- debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "const_format"
