## rust-const-format 0.2.34

=== debian/changelog ===
rust-const-format (0.2.34-1) unstable; urgency=medium

  * Team upload.
  * Package const_format 0.2.34 from crates.io using debcargo 2.7.10
    (Closes: #1116252)
  * d/copyright: refresh copyright years
  * d/patches: refresh

 -- NoisyCoil <noisycoil@debian.org>  Wed, 24 Sep 2025 22:24:36 +0200
