=== debian/control ===
Source: rust-const-format
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.57.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-const-format-proc-macros-0.2+default-dev (<< 0.2.35-~~) <!nocheck>,
 librust-const-format-proc-macros-0.2+default-dev (>= 0.2.34-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <ncts@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/const-format]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/const-format
Homepage: https://github.com/rodrimati1992/const_format_crates/
X-Cargo-Crate: const_format
Rules-Requires-Root: no

Package: librust-const-format-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-const-format-proc-macros-0.2+debug-dev (<< 0.2.35-~~),
 librust-const-format-proc-macros-0.2+debug-dev (>= 0.2.34-~~),
 librust-const-format-proc-macros-0.2+default-dev (<< 0.2.35-~~),
 librust-const-format-proc-macros-0.2+default-dev (>= 0.2.34-~~),
 librust-const-format-proc-macros-0.2+derive-dev (<< 0.2.35-~~),
 librust-const-format-proc-macros-0.2+derive-dev (>= 0.2.34-~~)
Provides:
 librust-const-format+--debug-dev (= ${binary:Version}),
 librust-const-format+--docsrs-dev (= ${binary:Version}),
 librust-const-format+--inline-const-pat-tests-dev (= ${binary:Version}),
 librust-const-format+--only-new-tests-dev (= ${binary:Version}),
 librust-const-format+--test-dev (= ${binary:Version}),
 librust-const-format+all-dev (= ${binary:Version}),
 librust-const-format+assert-dev (= ${binary:Version}),
 librust-const-format+assertc-dev (= ${binary:Version}),
 librust-const-format+assertcp-dev (= ${binary:Version}),
 librust-const-format+const-generics-dev (= ${binary:Version}),
 librust-const-format+default-dev (= ${binary:Version}),
 librust-const-format+derive-dev (= ${binary:Version}),
 librust-const-format+nightly-const-generics-dev (= ${binary:Version}),
 librust-const-format+rust-1-51-dev (= ${binary:Version}),
 librust-const-format-0-dev (= ${binary:Version}),
 librust-const-format-0+--debug-dev (= ${binary:Version}),
 librust-const-format-0+--docsrs-dev (= ${binary:Version}),
 librust-const-format-0+--inline-const-pat-tests-dev (= ${binary:Version}),
 librust-const-format-0+--only-new-tests-dev (= ${binary:Version}),
 librust-const-format-0+--test-dev (= ${binary:Version}),
 librust-const-format-0+all-dev (= ${binary:Version}),
 librust-const-format-0+assert-dev (= ${binary:Version}),
 librust-const-format-0+assertc-dev (= ${binary:Version}),
 librust-const-format-0+assertcp-dev (= ${binary:Version}),
 librust-const-format-0+const-generics-dev (= ${binary:Version}),
 librust-const-format-0+default-dev (= ${binary:Version}),
 librust-const-format-0+derive-dev (= ${binary:Version}),
 librust-const-format-0+nightly-const-generics-dev (= ${binary:Version}),
 librust-const-format-0+rust-1-51-dev (= ${binary:Version}),
 librust-const-format-0.2-dev (= ${binary:Version}),
 librust-const-format-0.2+--debug-dev (= ${binary:Version}),
 librust-const-format-0.2+--docsrs-dev (= ${binary:Version}),
 librust-const-format-0.2+--inline-const-pat-tests-dev (= ${binary:Version}),
 librust-const-format-0.2+--only-new-tests-dev (= ${binary:Version}),
 librust-const-format-0.2+--test-dev (= ${binary:Version}),
 librust-const-format-0.2+all-dev (= ${binary:Version}),
 librust-const-format-0.2+assert-dev (= ${binary:Version}),
 librust-const-format-0.2+assertc-dev (= ${binary:Version}),
 librust-const-format-0.2+assertcp-dev (= ${binary:Version}),
 librust-const-format-0.2+const-generics-dev (= ${binary:Version}),
 librust-const-format-0.2+default-dev (= ${binary:Version}),
 librust-const-format-0.2+derive-dev (= ${binary:Version}),
 librust-const-format-0.2+nightly-const-generics-dev (= ${binary:Version}),
 librust-const-format-0.2+rust-1-51-dev (= ${binary:Version}),
 librust-const-format-0.2.34-dev (= ${binary:Version}),
 librust-const-format-0.2.34+--debug-dev (= ${binary:Version}),
 librust-const-format-0.2.34+--docsrs-dev (= ${binary:Version}),
 librust-const-format-0.2.34+--inline-const-pat-tests-dev (= ${binary:Version}),
 librust-const-format-0.2.34+--only-new-tests-dev (= ${binary:Version}),
 librust-const-format-0.2.34+--test-dev (= ${binary:Version}),
 librust-const-format-0.2.34+all-dev (= ${binary:Version}),
 librust-const-format-0.2.34+assert-dev (= ${binary:Version}),
 librust-const-format-0.2.34+assertc-dev (= ${binary:Version}),
 librust-const-format-0.2.34+assertcp-dev (= ${binary:Version}),
 librust-const-format-0.2.34+const-generics-dev (= ${binary:Version}),
 librust-const-format-0.2.34+default-dev (= ${binary:Version}),
 librust-const-format-0.2.34+derive-dev (= ${binary:Version}),
 librust-const-format-0.2.34+nightly-const-generics-dev (= ${binary:Version}),
 librust-const-format-0.2.34+rust-1-51-dev (= ${binary:Version})
Description: Compile-time string formatting - Rust source code
 Source code for Debianized Rust crate "const_format"
