=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test const_format 0.2.34 --all-targets --all-features
Features: test-name=rust-const-format:@
Depends: dh-cargo (>= 31), rustc (>= 1.57.0), librust-arrayvec-0.7-dev, librust-fastrand-2-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test const_format 0.2.34 --all-targets --no-default-features --features __debug
Features: test-name=librust-const-format-dev:__debug
Depends: dh-cargo (>= 31), rustc (>= 1.57.0), librust-arrayvec-0.7-dev, librust-fastrand-2-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test const_format 0.2.34 --all-targets --no-default-features --features __docsrs
Features: test-name=librust-const-format-dev:__docsrs
Depends: dh-cargo (>= 31), rustc (>= 1.57.0), librust-arrayvec-0.7-dev, librust-fastrand-2-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test const_format 0.2.34 --all-targets --no-default-features --features __inline_const_pat_tests
Features: test-name=librust-const-format-dev:__inline_const_pat_tests
Depends: dh-cargo (>= 31), rustc (>= 1.57.0), librust-arrayvec-0.7-dev, librust-fastrand-2-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test const_format 0.2.34 --all-targets --no-default-features --features __only_new_tests
Features: test-name=librust-const-format-dev:__only_new_tests
Depends: dh-cargo (>= 31), rustc (>= 1.57.0), librust-arrayvec-0.7-dev, librust-fastrand-2-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test const_format 0.2.34 --all-targets --no-default-features --features __test
Features: test-name=librust-const-format-dev:__test
Depends: dh-cargo (>= 31), rustc (>= 1.57.0), librust-arrayvec-0.7-dev, librust-fastrand-2-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test const_format 0.2.34 --all-targets --no-default-features --features all
Features: test-name=librust-const-format-dev:all
Depends: dh-cargo (>= 31), rustc (>= 1.57.0), librust-arrayvec-0.7-dev, librust-fastrand-2-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test const_format 0.2.34 --all-targets --no-default-features --features assert
Features: test-name=librust-const-format-dev:assert
Depends: dh-cargo (>= 31), rustc (>= 1.57.0), librust-arrayvec-0.7-dev, librust-fastrand-2-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test const_format 0.2.34 --all-targets --no-default-features --features assertc
Features: test-name=librust-const-format-dev:assertc
Depends: dh-cargo (>= 31), rustc (>= 1.57.0), librust-arrayvec-0.7-dev, librust-fastrand-2-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
